Loading...
Searching...
No Matches
DoubleType Struct Reference

`#include <openbabel/rand.h>`

## Public Attributes

unsigned int | hi
unsigned int | lo

## Detailed Description

Used for internal random number generation OBRandom (unless the system random generator is used).

## Member Data Documentation

## hi

unsigned int hi

Referenced by OpenBabel::DoubleAdd(), OpenBabel::DoubleModulus(), and OpenBabel::DoubleMultiply().

## lo

unsigned int lo

Referenced by OpenBabel::DoubleAdd(), OpenBabel::DoubleModulus(), and OpenBabel::DoubleMultiply().

The documentation for this struct was generated from the following file:

- rand.h